## tdebase-trinity 14.0.4

=== konsole/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( ConfigureChecks.cmake )

add_subdirectory( konsole )
add_subdirectory( other )
# add_subdirectory( doc )
add_subdirectory( fonts )


install( FILES
    konsole.desktop konsolesu.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR} )


install( FILES
    konsolepart.desktop kwrited.desktop konsole-script.desktop
  DESTINATION ${SERVICES_INSTALL_DIR} )


install( FILES
    terminalemulator.desktop
  DESTINATION ${SERVICETYPES_INSTALL_DIR} )


install( FILES
    konsole.upd
  DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update )


install( PROGRAMS
    schemaStrip.pl
  DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update )


install( FILES
    kwrited.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/kded )


install( FILES
    konsolehere.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus )


install( FILES
    eventsrc tips
  DESTINATION ${DATA_INSTALL_DIR}/konsole )

=== doc/releasenotes/CMakeLists.txt ===
#################################################
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_handbook( DESTINATION khelpcenter/releasenotes )

install( FILES release_notes.desktop DESTINATION ${AUTOSTART_INSTALL_DIR} )

=== kcontrol/usbview/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

install( FILES kcmusb.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )

if( WITH_USBIDS )
  set_source_files_properties( usbdb.cpp PROPERTIES COMPILE_FLAGS -DUSBIDS_FILE=\\"${WITH_USBIDS}\\" )
else( )
  install( FILES usb.ids DESTINATION ${DATA_INSTALL_DIR} )
endif( )


##### kcm_usb (module) ##########################

tde_add_kpart( kcm_usb AUTOMOC
  SOURCES
    kcmusb.cpp usbdevices.cpp usbdb.cpp
  LINK tdeui-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)

if( ${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD" )
  target_link_libraries( kcm_usb-module ${LIBUSB_LIBRARIES} )
endif( )

=== tdeioslave/nfs/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

install( FILES nfs.protocol DESTINATION ${SERVICES_INSTALL_DIR} )


##### tdeio_nfs (module) ##########################

set( target tdeio_nfs )

add_custom_command( OUTPUT mount_xdr.c
  COMMAND rpcgen -c -o mount_xdr.c ${CMAKE_CURRENT_SOURCE_DIR}/mount.x
  DEPENDS mount.x )

add_custom_command( OUTPUT nfs_prot_xdr.c
  COMMAND rpcgen -c -o nfs_prot_xdr.c ${CMAKE_CURRENT_SOURCE_DIR}/nfs_prot.x
  DEPENDS nfs_prot.x )

tde_add_kpart( ${target} AUTOMOC
  SOURCES tdeio_nfs.cpp mount_xdr.c nfs_prot_xdr.c
  LINK tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)

=== tdm/backend/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

# FIXME this is far from complete!!!

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${DBUS_INCLUDE_DIRS}
)

link_directories(
  ${DBUS_LIBRARY_DIRS}
)

##### tdm (executable) ##########################

add_custom_command( OUTPUT config.ci
  COMMAND perl -w ${CMAKE_SOURCE_DIR}/tdm/confproc.pl ${CMAKE_SOURCE_DIR}/tdm/config.def config.ci
  DEPENDS ${CMAKE_SOURCE_DIR}/tdm/confproc.pl ${CMAKE_SOURCE_DIR}/tdm/config.def )

set_property( SOURCE auth.c APPEND PROPERTY OBJECT_DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/config.ci )

if( WITH_XDMCP )
  set( XDMCP_LIBRARIES "Xdmcp" )
else()
  set( XDMCP_LIBRARIES "" )
endif()

tde_add_executable( tdm
  SOURCES
    access.c auth.c bootman.c choose.c client.c consolekit.c
    ctrl.c daemon.c dm.c dpylist.c error.c genauth.c getfd.c
    inifile.c krb5auth.c mitauth.c netaddr.c policy.c
    process.c protodpy.c reset.c resource.c rpcauth.c
    server.c session.c sessreg.c socket.c streams.c
    util.c xdmauth.c xdmcp.c
  LINK X11 ${XAU_LIBRARIES} ${DBUS_LIBRARIES} ${CRYPT_LIBRARY} ${PAM_LIBRARY} ${UTIL_LIBRARY} ${XDMCP_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)

=== konqueror/sidebar/trees/init/remote/web/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    .directory apps_web.desktop dot_web.desktop
    kde_web.desktop look_web.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/virtual_folders/remote/web )

=== debian/changelog ===
tdebase-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:43:02 +0200

tdebase-trinity (4:3.5.10-2ubuntu12) karmic; urgency=low

  * Repaired kdesktop crash on load
  * Fixed tderandrtray crash when randr X extension is unavailable
  * Added option to keys config dialog to alter Win key from modifier status

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 07 Dec 2009 13:24:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu11) karmic; urgency=low

  * Repaired kfind crash on premature close
  * Fixed multiple viewport wallpaper crash on select
  * HAL attempt to unmount root issue resolved

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 22 Nov 2009 20:06:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu10) karmic; urgency=low

  * Added support for Compiz and viewport desktop wallpaper switching
  * Repaired crash on desktop resize on certain systems

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 18 Nov 2009 18:56:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu9) karmic; urgency=low

  * Repaired fancy logout / Compiz graphical glitch

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 14 Nov 2009 15:23:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu8) karmic; urgency=low

  * Repaired Upstart script properly

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 11 Nov 2009 12:33:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu7) karmic; urgency=low

  * Repaired Upstart script (removed respawn stanza)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 29 Oct 2009 07:31:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu6) karmic; urgency=low

  * Repaired KRandrTray failure when active output device was unplugged; also tweaked UI

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 23 Oct 2009 07:31:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu4) karmic; urgency=low

  * Repaired XRandR support for the desktop wallpaper; removed the annoying tiling issue

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 21 Oct 2009 01:57:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu3) karmic; urgency=low

  * Added missing directory for dpkg-divert to /etc/xdg/menus.kde4

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 20 Oct 2009 13:05:00 -0600

tdebase-trinity (4:3.5.10-2ubuntu2) karmic; urgency=low

  * Added Start menu button icon configuration dialog
  * Delayed tdm-trinity startup to allow for graphics device configuration

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 18 Oct 2009 16:21:00 -0600

tdebase-trinity (4:3.5.10-1ubuntu5) karmic; urgency=low

  * Added new ICC loading functionality to kcontrol and tdm
  * Added new display output switching functionality to tderandrtray
  * Beginnings of customizable K menu icon

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 15 Oct 2009 10:46:00 -0600

tdebase-trinity (4:3.5.10-1ubuntu4) karmic; urgency=low

  * Added Start menu button text option to panel configuration dialog
  * Added forcible termination option to kio unmount wrapper

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 14 Oct 2009 13:16:00 -0600

tdebase-trinity (4:3.5.10-1ubuntu3) karmic; urgency=low

  * Default TDM theme set to kubuntu-trinity

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 10 Oct 2009 12:19:00 -0600

tdebase-trinity (4:3.5.10-1ubuntu2) karmic; urgency=low

  * Converted startup to Upstart; boot time is vastly improved

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 07 Oct 2009 20:52:00 -0600

tdebase-trinity (4:3.5.10-1ubuntu0) karmic; urgency=low

  * Repaired control file depends and recommends

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 17 Sep 2009 16:20:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu12) karmic; urgency=low

  * Repaired tdm looking at the wrong pam.d files

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 10 Sep 2009 11:20:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu11) karmic; urgency=low

  * Repaired starttde script to export DESKTOP_SESSION
  * Depends on libogg-dev-la
  * Repaired gcc4.4 compilation problems

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 06 Aug 2009 14:59:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu5) karmic; urgency=low

  * Repaired XDG conflict with KDE4

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 21 July 2009 11:01:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4~intrepid17) intrepid; urgency=low

  * Repaired unwanted Plasma startup under Jaunty

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 16 Jun 2009 11:08:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4~intrepid16) intrepid; urgency=low

  * Added tilde to autocompletion

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Jun 2009 15:13:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4~intrepid14) intrepid; urgency=low

  * Moved xdg items to /opt/trinity/etc/xdg, where they belong

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 17 Apr 2009 01:29:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4~intrepid10) intrepid; urgency=low

  * Fixed kcontrol device menu items that ended up in lost and found
  * Removed kinfocenter feature, and moved peripheral information views to kcontrolcenter
    This is due in part to the new KDE4 menu directory structure, and it also streamlines
    the user interface a bit

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 17 Apr 2009 01:29:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4~intrepid8) intrepid; urgency=low

  * Repaired plasma startup to autodetect Trinity/KDE4 and not run/run accordingly

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 15 Apr 2009 11:37:00 -0600

tdebase-trinity (4:3.5.10-0ubuntu4~intrepid7) intrepid; urgency=low

  * Added a useful, configurable autocomplete feature to the KDE run dialog



=== debian/control ===
Source: tdebase-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, autotools-dev, gawk, gettext, tdelibs14-trinity-dev, libldap2-dev, libncurses5-dev, libpam0g-dev, libpopt-dev, libraw1394-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libsmbclient-dev, libusb-dev, libxtst-dev, libfontenc-dev, xscreensaver, xscreensaver-data, xscreensaver-data-extra, libxss-dev, libxcomposite-dev, libxdamage-dev, libxkbfile-dev, xutils, sharutils, texinfo, htdig, libavahi-compat-libdnssd-dev (>= 0.4), x11proto-kb-dev, xmkmf | xutils-dev, tdelibs14-trinity, libogg-dev, libavahi-tqt-dev, udev, libudev-dev, libdbus-1-dev, libconfig-dev, libart-2.0-dev (>= 4:14.0.0~), libtool, libltdl-dev, cmake
Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
Build-Conflicts: nvidia-glx (<< 1.0.8774-6)
Standards-Version: 3.8.4

Package: tdebase-trinity
Section: tde
Architecture: all
Replaces: kdebase-kde3 (<< 4:14.0.0~), kdebase-trinity (<< 4:14.0.0~)
Breaks: kdebase-kde3 (<< 4:14.0.0~), kdebase-trinity (<< 4:14.0.0~)
Depends: kappfinder-trinity (>= ${Source-Version}), kate-trinity (>= ${Source-Version}), kcontrol-trinity (>= ${Source-Version}), tdebase-trinity-bin (>= ${Source-Version}), tdebase-data-trinity (>= ${Source-Version}), tdebase-tdeio-plugins-trinity (>= ${Source-Version}), tdepasswd-trinity (>= ${Source-Version}), tdeprint-trinity (>= ${Source-Version}), kdesktop-trinity (>= ${Source-Version}), kfind-trinity (>= ${Source-Version}), khelpcenter-trinity (>= ${Source-Version}), kicker-trinity (>= ${Source-Version}), klipper-trinity (>= ${Source-Version}), kmenuedit-trinity (>= ${Source-Version}), konqueror-nsplugins-trinity (>= ${Source-Version}), konqueror-trinity (>= ${Source-Version}), konsole-trinity (>= ${Source-Version}), kpager-trinity (>= ${Source-Version}), kpersonalizer-trinity (>= ${Source-Version}), ksmserver-trinity (>= ${Source-Version}), ksplash-trinity (>= ${Source-Version}), ksysguard-trinity (>= ${Source-Version}), ktip-trinity (>= ${Source-Version}), twin-trinity (>= ${Source-Version}), libkonq4-trinity (>= ${Source-Version}), xcalib
Recommends: tdm-trinity (>= ${Source-Version}), tdebase-runtime-data-common-trinity, libtqt3-integration-trinity
Suggests: tdebase-trinity-doc-html (>= ${Source-Version})
Description: base components from the official TDE release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes the nucleus of TDE, namely the minimal package
 set necessary to run TDE as a desktop environment. This includes the
 window manager, taskbar, control center, a text editor, file manager,
 web browser, X terminal emulator, and many other programs and components.

Package: tdebase-runtime-data-common-trinity
Section: tde
Architecture: all
Replaces: kdebase-runtime-data-common-kde3 (<< 4:14.0.0~), kdebase-runtime-data-common-trinity (<< 4:14.0.0~)
Breaks: kdebase-runtime-data-common-kde3 (<< 4:14.0.0~), kdebase-runtime-data-common-trinity (<< 4:14.0.0~)
Description: Shared common files for Trinity and KDE4
 .
 Shared common files for both Trinity and KDE4
 Such as the desktop right-click-"Create New" list

Package: kappfinder-trinity
Section: tde
Architecture: any
Replaces: kappfinder-kde3 (<< 4:14.0.0~), kappfinder-trinity (<< 4:14.0.0~)
Breaks: kappfinder-kde3 (<< 4:14.0.0~), kappfinder-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: non-TDE application finder for TDE
 kappfinder searches your workstation for many common applications and
 creates menu entries for them.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: kate-trinity
Section: editors
Architecture: any
Replaces: kate-kde3 (<< 4:14.0.0~), kate-trinity (<< 4:14.0.0~)
Breaks: kate-kde3 (<< 4:14.0.0~), kate-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: kregexpeditor-trinity
Suggests: aspell | ispell | hspell, kate-plugins-trinity, khelpcenter-trinity, konsole-trinity
Description: advanced text editor for TDE
 Kate is a multi document editor, based on a rewritten version of the kwrite
 editing widget of TDE.
 .
 It is a multi-view editor that lets you view several instances of the same
 document with all instances being synced, or view more files at the same
 time for easy reference or simultaneous editing. The terminal emulation
 and sidebar are docked windows that can be plugged out of the main window,
 or replaced therein according to your preference.
 .
 Some random features:
 .
  * Editing of big files
  * Extensible syntax highlighting
  * Folding
  * Dynamic word wrap
  * Selectable encoding
  * Filter command
  * Global grep dialog
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: kcontrol-trinity
Section: tde
Architecture: any
Replaces: kcontrol-kde3 (<< 4:14.0.0~), kcontrol-trinity (<< 4:14.0.0~)
Breaks: kcontrol-kde3 (<< 4:14.0.0~), kcontrol-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdebase-data-trinity (>> ${TDE-Version3}~), tdebase-data-trinity (<< ${TDE-Next-Version3}~), tdebase-runtime-data-common-trinity, usbutils
Recommends: udev
Suggests: khelpcenter-trinity, ntpdate | ntp-simple
Conflicts: tdebase-libs-trinity (<< 4:3.0.0)
Description: control center for TDE
 The Trinity Control Center provides you with a centralized and convenient
 way to configure all of your TDE settings.
 .
 It is made up of multiple modules. Each module is a separate application,
 but the control center organizes all of these programs into a convenient
 location.
 .
 In combination with udev KControl supports the advanced
 configuration of Logitech mice, though the user must be a member of the
 plugdev group.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdebase-trinity-bin
Section: tde
Architecture: any
Replaces: kdebase-kde3-bin (<< 4:14.0.0~), kdebase-trinity-bin (<< 4:14.0.0~)
Breaks: kdebase-kde3-bin (<< 4:14.0.0~), kdebase-trinity-bin (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, libpam-runtime (>= 0.76-14)
Suggests: khelpcenter-trinity, gdb
Conflicts: tdebase-libs-trinity (<< 4:3.0.0), tdm-trinity (<< 4:3.4.1-2), tdebase-workspace-data-trinity (<< 7:3.5.0)
Description: core binaries for the TDE base module
 This package contains miscellaneous programs needed by other
 TDE applications, particularly those in the TDE base module.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdebase-data-trinity
Section: tde
Architecture: all
Replaces: kdebase-data-kde3 (<< 4:14.0.0~), kdebase-data-trinity (<< 4:14.0.0~)
Breaks: kdebase-data-kde3 (<< 4:14.0.0~), kdebase-data-trinity (<< 4:14.0.0~)
Conflicts: kcontrol-trinity (<< 4:3.4.2-1), twin-trinity (<< 4:3.4.2-1), kicker-trinity (<< 4:3.4.2-1)
Description: shared data files for the TDE base module
 This package contains the architecture-independent shared data files
 needed for a basic Trinity desktop installation.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdebase-trinity-dev
Section: devel
Architecture: any
Replaces: kdebase-kde3-dev (<< 4:14.0.0~), kdebase-trinity-dev (<< 4:14.0.0~)
Breaks: kdebase-kde3-dev (<< 4:14.0.0~), kdebase-trinity-dev (<< 4:14.0.0~)
Depends: kate-trinity (= ${Source-Version}), kcontrol-trinity (= ${Source-Version}), tdebase-trinity-bin (= ${Source-Version}), tdeprint-trinity (= ${Source-Version}), kdesktop-trinity (= ${Source-Version}), khelpcenter-trinity (= ${Source-Version}), kicker-trinity (= ${Source-Version}), klipper-trinity (= ${Source-Version}), kmenuedit-trinity (= ${Source-Version}), konqueror-nsplugins-trinity (= ${Source-Version}), konqueror-trinity (= ${Source-Version}), konsole-trinity (= ${Source-Version}), ksmserver-trinity (= ${Source-Version}), ksplash-trinity (= ${Source-Version}), ksysguard-trinity (= ${Source-Version}), twin-trinity (= ${Source-Version}), tdelibs14-trinity-dev
Description: development files for the TDE base module
 This package contains headers and other development files needed to
 compile software based on the TDE base module.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdebase-trinity-doc
Section: doc
Architecture: all
Replaces: kdebase-kde3-doc (<< 4:14.0.0~), kdebase-trinity-doc (<< 4:14.0.0~)
Breaks: kdebase-kde3-doc (<< 4:14.0.0~), kdebase-trinity-doc (<< 4:14.0.0~)
Description: developer documentation for the TDE base module
 This package contains documentation for the TDE base module, of
 use more for developers creating applications than regular users.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdebase-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdebase-kde3-doc-html (<< 4:14.0.0~), kdebase-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdebase-kde3-doc-html (<< 4:14.0.0~), kdebase-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: TDE base documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE base documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/kate/. Documentation is provided for most
 TDE base packages.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdebase-tdeio-plugins-trinity
Section: tde
Architecture: any
Replaces: kdebase-kio-plugins-kde3 (<< 4:14.0.0~), kdebase-kio-plugins-trinity (<< 4:14.0.0~)
Breaks: kdebase-kio-plugins-kde3 (<< 4:14.0.0~), kdebase-kio-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kdesktop-trinity, libsasl2-modules, psmisc, man-db (>= 2.5.1-1)
Recommends: udisks2 | udisks | pmount, cryptsetup, kamera-trinity, tdemultimedia-tdeio-plugins-trinity
Suggests: khelpcenter-trinity, mtools
Conflicts: tdebase-libs-trinity (<< 4:3.0.0), mediamanager
Description: core I/O slaves for TDE
 This package includes the base tdeioslaves. They include, amongst many
 others, file, http, ftp, smtp, pop and imap.
 .
 It also includes the media tdeioslave, which handles removable devices,
 and which works best with procfs, udev, and udisks2/udisks/pmount. Media
 also extends the functionality of many other tdeioslaves. To use this
 service, please make sure that your user is a member of the plugdev
 group.
 .
 This package is part of TDE, and a component of the TDE base module.
 See the 'tde-trinity' and 'tdebase-trinity' packages for more information.

Package: tdepasswd-trinity
Section: utils
Architecture: any
